5.2.0-git
04/20/2014

[#1164] easy disabling of vacation, forwards, blacklist, and whitelist
Summary easy disabling of vacation, forwards, blacklist, and whitelist
Queue Ingo
Queue Version 1.0
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester liamr (at) umich (dot) edu
Created 01/14/2005 (3383 days ago)
Due
Updated 08/18/2008 (2071 days ago)
Assigned
Resolved 04/23/2005 (3284 days ago)
Milestone 1.1
Patch No

History
08/18/2008 07:39:57 PM dion (dot) rowney (at) usask (dot) ca Comment #5 Reply to this comment
Remove the blacklist and whitelist methods from the 'provides'
entries for whatever app you left them enabled for in your
registry.php.
thanks  -  this solved my problem.
08/14/2008 12:46:48 AM Chuck Hagenbuch Comment #4 Reply to this comment
Remove the blacklist and whitelist methods from the 'provides' entries 
for whatever app you left them enabled for in your registry.php.
08/13/2008 10:54:21 PM dion (dot) rowney (at) usask (dot) ca Comment #3 Reply to this comment
Fixed in 1.0.2 and CVS.
There are still links in the Mailbox message list at the top next to 
"forward" and "delete", and on the message view page, at the top near 
the reply etc links.



These text links shouls also be removed when the blacklist/whitelist 
features are disabled.



Please reopen ticket to complete.
04/23/2005 03:50:16 AM Matt Selsky Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in 1.0.2 and CVS.
01/14/2005 09:43:47 PM Jan Schneider State ⇒ Accepted
 
01/14/2005 07:32:59 PM liamr (at) umich (dot) edu Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ easy disabling of vacation, forwards, blacklist, and whitelist
Queue ⇒ Ingo
Reply to this comment
If any of the $_prefs['vacation'], $_prefs['forwards'], 
$_prefs['blacklist'], and $_prefs['whitelist'] arrays are locked, it 
would be nice if that disabled that feature for the backend (ie, the 
icons don't show up on the top menu bar, nor do default rules in the 
rules list).